
/* Class = "NSTextFieldCell"; title = "Notification:"; ObjectID = "6Fs-bb-3vR"; */
"6Fs-bb-3vR.title" = "通知:";

/* Class = "NSButtonCell"; title = "Check for Updates..."; ObjectID = "9Wi-V3-uPj"; */
"9Wi-V3-uPj.title" = "檢查更新...";

/* Class = "NSTextFieldCell"; title = "Updates:"; ObjectID = "Eb9-8s-h7q"; */
"Eb9-8s-h7q.title" = "更新:";

/* Class = "NSButtonCell"; title = "Play sound when done"; ObjectID = "Jty-Hl-3DO"; */
"Jty-Hl-3DO.title" = "完成時播放提示音";

/* Class = "NSButtonCell"; title = "Check for updates automatically"; ObjectID = "O6o-bp-hsO"; */
"O6o-bp-hsO.title" = "自動檢查更新";
